/* CSS/XHTML: p.o | 08-05-2014 */

/* ___________________________________

   - SETUP */

@import "/assets/templates/fiveq/css/nav.css";
@import "/assets/templates/fiveq/css/content.css";
@import "/assets/templates/fiveq/css/siderail_new.css";

* {
    padding:0;
    margin:0;
    background-repeat:no-repeat;
    background-position:0 0;
    }

body {
    font-size:10px;
    font-family: Arial, Helvetica, sans-serif;
    text-align:center;
    background-color: #ffffff;
    color:#333;
    }

.wrapper {
    position:relative;
    text-align:left;
    margin:0 auto;
    width:934px;
    }


/* ___________________________________

   - TEMPLATE IMAGE PRELOADER */

/*#shell_header {background-image:url(/assets/templates/fiveq/images/header.jpg);}
#shell_header .wrapper {background-image:url(/assets/templates/fiveq/gui/bg-header-glow.png);} */
/*#logo {background-image:url(/assets/templates/fiveq/images/logo-jesusfilm.png);} */
#logo {background-image:url(/assets/images/jfp_logo_red.png); margin-top: -8px; margin-left: -2px;}
/* #header_image_mask {background-image:url(/assets/templates/fiveq/gui/header-image-mask.png);} */

#utilities {background-image:url(/assets/templates/fiveq/gui/bg-utility.png);}
/* The rule below is for use in the home template. removing id=home from the html body tag will result in use of the above rule */
#home #utilities {background-image:url(/assets/templates/fiveq/gui/bg-utility-home.png);}

#sidebar {background-image:url(/assets/templates/fiveq/gui/bg-sidebar.png);}
#shell_content {background-image:url(/assets/templates/fiveq/gui/bg-tile-page.png);}
#shell_content_inner {background-image:url(/assets/templates/fiveq/gui/bg-tile-content.png);}
/* #shell_footer {background-image:url(/assets/templates/fiveq/gui/bg-tile-footer.png);} */

#search_field{background-image:url(/assets/templates/fiveq/gui/search-field.png);}
#signup label {background-image:url(/assets/templates/fiveq/gui/form-bg-field.png);}

/* --- Text replacements and bits --- */
#infoline {background-image:url(/assets/templates/fiveq/gui/txt-tagline.gif);}
#unav li a {background-image:url(/assets/templates/fiveq/gui/nav-utility.gif);}
.callout, .callout .inner-trc, .callout .inner-blc, .callout .inner-brc {background-image:url(/assets/templates/fiveq/gui/bg-callout.png);}
.media-box, .media-box .inner-trc, .media-box .inner-blc, .media-box .inner-brc {background-image:url(/assets/templates/fiveq/gui/bg-media.png);}

/* --- Links and Buttons --- */
#home a.button {background-image:url(/assets/templates/fiveq/gui/buttons-home.png);}
a.helpful {background-image:url(/assets/templates/fiveq/gui/dink-arrow-r.gif);}
.icon-comments {background-image:url(/assets/templates/fiveq/gui/icon-comments.gif);}
#footer li a {background-image:url(/assets/templates/fiveq/gui/dink-arrow-b.gif);}
/* #ccci {background-image:url(/assets/templates/fiveq/gui/logo-ccci.gif);}
#ecfa {background-image:url(/assets/templates/fiveq/gui/logo-ecfa.gif);}
#fiveq_sticker a {background-image: url(/assets/templates/fiveq/gui/5Q-sticker.gif);} */

/* ___________________________________

   .htc PNG modification - Makes IE 6 properly apply PNG alpha transparency */

#header_image_mask {_behavior: url(/assets/templates/fiveq/js/iepngfix.htc);}
/* NOTE: must update path to 'blank.gif' in ~/js/iepngfix.htc file (line 14) if changed

/* End IE6 PNG modification */


/* ___________________________________

   - HEADER CONTROLS */

#shell_header {
    background-color:#ffffff;
    background-repeat:repeat-x;
    background-position:50% 0%;
    }
  #shell_header .wrapper {
		height:128px;
		background-position:149px 0px;
		background-position:100% 0%;
		position:relative;
      }
  #logo {
		position:absolute;
		left:0px;
		background-image:none;
		margin:0;
		height:auto;
		width:auto;	
		top:12px;	  
      }
    #logo a {
        display:block;
		height:auto;
		width:auto;
     }
	 #logo img {
		border:none;
	 }

  #tagline {
      position:absolute;
      top:40px;
      left:285px;
      color:#fff;
      font-size:16px;
      text-transform:uppercase;
      font-family:GSstd,Verdana,Arial,Helvetica,sans-serif;
      line-height:32px;
      /* list-style-position:inside; */
      z-index: 3000;
      margin: -0px;
      }
   #header_image_box {
		position:absolute;
		overflow:visible;
		height:auto;
		width:auto;
		top:6px;
		right:0;
		left:auto;
      } 
  #header_image {
      position:relative;
      padding:4px;
      z-index:40;
      }
  #header_image_mask {
      position:absolute;
      top:0px;
      left:0px;
      width:370px;
      height:161px;
      z-index:50;
      }


/* ___________________________________

   - UTILITY BAR */

#utilities {
    position:absolute;
    top:187px;
    left:1px;
    width:934px;
    height:38px;
    background-position:100% 0%;
    }
  #infoline {
      float:left;
      margin-top:14px;
      width:240px;
      height:12px;
      }

#shell_content {
    clear:both;
    background-color:#fafafa;
    background-repeat:repeat;
    background-position:50% 0%;
    }
  #shell_content #shell_content_inner {
      min-height:550px;
      height:auto !important;
      height:550px;
      background-color:transparent;
      background-repeat:repeat-x;
      background-position:50% 0%;
      }

#sidebar {
    float:right;
    width:296px;
    padding:0 0 35px 0;
    }

#main {
    padding:12px 0px;
    float:left;
    position:relative;
    width:625px;
    }
	 
#main2 {
    padding:12px 0px;
    float:left;
    position:relative;
    width:750px;
    }	 

#shell_footer {
    clear:both;
    min-height:177px;
    height:auto !important;
    height:177px;
    background-color:#2b2b2b;
    background-repeat:repeat-x;
    background-position:50% 0%;
    }
#tourblock {
    background-image:url(/assets/images/tour/[!tour_rotate_images!]) right no-repeat;
}

/* ___________________________________

   - HELPFUL STYLES */

*.none {display:none;}
*.fix {clear:both;height:1px;}
*.clearleft {clear:left;}
*.clearright {clear:right;}
*.red {color:#ca1e34;}
*.green {color:#34ca1e;}
*.orange {color:#f60;}
*.grey {color:#999;}
*.left {float:left;}
*.right {float:right;}
*.aright {text-align:right;}
*.acenter {text-align:center;}
*.aleft {text-align:left;}

img.right {margin:0 0 18px 18px; border: 4px solid #999;}
img.left {margin:0 18px 18px 0; border: 4px solid #999;}
div.left.columns {padding-right:2em;}

acronym {cursor:help;}

a {cursor:pointer;}

/* ___________________________________

   - 5Q Sticker  
   
#fiveq_sticker {
    float:right;
    }

#fiveq_sticker a {
    position:relative;
    display:block;
    width:100px;
    height:15px;
    overflow:hidden;
    }
#fiveq_sticker a:hover {
    background-position: 0 100%;
    }
#fiveq_sticker a span {
    position:absolute;
    left:-500px;
    } */